USE EstimateDemo;
GO

-- Value that exists in the statistics
SELECT COUNT(*)
FROM   dbo.Person
WHERE  LastName = 'Brown27';
GO

-- Nonexisting value - use inclusion and uniformity assumptions
SELECT COUNT(*)
FROM   dbo.Person
WHERE  LastName = 'Brown26';
GO



SELECT COUNT(*)
FROM   dbo.Person
WHERE  LastName = 'Brown26'
OPTION (RECOMPILE);
GO




-- Playing tricks with the inclusion assumption
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001', 'Brown002', 'Brown003', 'Brown004', 'Brown005',
                    'Brown006', 'Brown007', 'Brown008', 'Brown009', 'Brown010',
                    'Brown011', 'Brown012', 'Brown013', 'Brown014', 'Brown015',
                    'Brown016', 'Brown017', 'Brown018', 'Brown019', 'Brown020');
GO

-- The trick stops when DISTINCT_RANGE_ROWS is reached
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001', 'Brown002', 'Brown003', 'Brown004', 'Brown005',
                    'Brown006', 'Brown007', 'Brown008', 'Brown009', 'Brown010',
                    'Brown011', 'Brown012', 'Brown013', 'Brown014', 'Brown015',
                    'Brown016', 'Brown017', 'Brown018', 'Brown019', 'Brown020',
                    'Brown021', 'Brown022');

SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001', 'Brown002', 'Brown003', 'Brown004', 'Brown005',
                    'Brown006', 'Brown007', 'Brown008', 'Brown009', 'Brown010',
                    'Brown011', 'Brown012', 'Brown013', 'Brown014', 'Brown015',
                    'Brown016', 'Brown017', 'Brown018', 'Brown019', 'Brown020',
                    'Brown021', 'Brown022', 'Brown023');

SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001', 'Brown002', 'Brown003', 'Brown004', 'Brown005',
                    'Brown006', 'Brown007', 'Brown008', 'Brown009', 'Brown010',
                    'Brown011', 'Brown012', 'Brown013', 'Brown014', 'Brown015',
                    'Brown016', 'Brown017', 'Brown018', 'Brown019', 'Brown020',
                    'Brown021', 'Brown022', 'Brown023', 'Brown024');

SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001', 'Brown002', 'Brown003', 'Brown004', 'Brown005',
                    'Brown006', 'Brown007', 'Brown008', 'Brown009', 'Brown010',
                    'Brown011', 'Brown012', 'Brown013', 'Brown014', 'Brown015',
                    'Brown016', 'Brown017', 'Brown018', 'Brown019', 'Brown020',
                    'Brown021', 'Brown022', 'Brown023', 'Brown024', 'Brown025',
                    'Brown026', 'Brown027', 'Brown028', 'Brown029', 'Brown030',
                    'Brown031', 'Brown032', 'Brown033', 'Brown034', 'Brown035',
                    'Brown036', 'Brown037', 'Brown038', 'Brown039', 'Brown040');
GO


-- But there is a way to "trick" the optimizer...
-- Here we have >250 rows estimated, well over RANGE_ROWS
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001', 'Brown002', 'Brown003', 'Brown004', 'Brown005',
                    'Brown006', 'Brown007', 'Brown008', 'Brown009', 'Brown010',
                    'Brown011', 'Brown012', 'Brown013', 'Brown014', 'Brown015',
                    'Brown016', 'Brown017', 'Brown018', 'Brown019', 'Brown020')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021', 'Brown022', 'Brown023', 'Brown024', 'Brown025',
                    'Brown026', 'Brown027', 'Brown028', 'Brown029', 'Brown030',
                    'Brown031', 'Brown032', 'Brown033', 'Brown034', 'Brown035',
                    'Brown036', 'Brown037', 'Brown038', 'Brown039', 'Brown040');
GO


-- Or we can bump it to 634
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001', 'Brown002', 'Brown003', 'Brown004', 'Brown005','Brown006', 'Brown007', 'Brown008', 'Brown009', 'Brown010','Brown011', 'Brown012', 'Brown013', 'Brown014', 'Brown015','Brown016', 'Brown017', 'Brown018', 'Brown019', 'Brown020')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021', 'Brown022', 'Brown023', 'Brown024', 'Brown025','Brown026', 'Brown027', 'Brown028', 'Brown029', 'Brown030','Brown031', 'Brown032', 'Brown033', 'Brown034', 'Brown035','Brown036', 'Brown037', 'Brown038', 'Brown039', 'Brown040')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041', 'Brown042', 'Brown043', 'Brown044', 'Brown045','Brown046', 'Brown047', 'Brown048', 'Brown049', 'Brown050','Brown051', 'Brown052', 'Brown053', 'Brown054', 'Brown055','Brown056', 'Brown057', 'Brown058', 'Brown059', 'Brown060')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061', 'Brown062', 'Brown063', 'Brown064', 'Brown065','Brown066', 'Brown067', 'Brown068', 'Brown069', 'Brown070','Brown071', 'Brown072', 'Brown073', 'Brown074', 'Brown075','Brown076', 'Brown077', 'Brown078', 'Brown079', 'Brown080')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081', 'Brown082', 'Brown083', 'Brown084', 'Brown085','Brown086', 'Brown087', 'Brown088', 'Brown089', 'Brown090','Brown091', 'Brown092', 'Brown093', 'Brown094', 'Brown095','Brown096', 'Brown097', 'Brown098', 'Brown099', 'Brown100');
GO


-- .... or even to 33,000 (which exceeds the row count in the table!)
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001a', 'Brown002a', 'Brown003a', 'Brown004a', 'Brown005a','Brown006a', 'Brown007a', 'Brown008a', 'Brown009a', 'Brown010a','Brown011a', 'Brown012a', 'Brown013a', 'Brown014a', 'Brown015a','Brown016a', 'Brown017a', 'Brown018a', 'Brown019a', 'Brown020a')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021a','Brown022a','Brown023a','Brown024a','Brown025a','Brown026a','Brown027a','Brown028a','Brown029a','Brown030a','Brown031a','Brown032a','Brown033a','Brown034a','Brown035a','Brown036a','Brown037a','Brown038a','Brown039a','Brown040a')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041a','Brown042a','Brown043a','Brown044a','Brown045a','Brown046a','Brown047a','Brown048a','Brown049a','Brown050a','Brown051a','Brown052a','Brown053a','Brown054a','Brown055a','Brown056a','Brown057a','Brown058a','Brown059a','Brown060a')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061a','Brown062a','Brown063a','Brown064a','Brown065a','Brown066a','Brown067a','Brown068a','Brown069a','Brown070a','Brown071a','Brown072a','Brown073a','Brown074a','Brown075a','Brown076a','Brown077a','Brown078a','Brown079a','Brown080a')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081a','Brown082a','Brown083a','Brown084a','Brown085a','Brown086a','Brown087a','Brown088a','Brown089a','Brown090a','Brown091a','Brown092a','Brown093a','Brown094a','Brown095a','Brown096a','Brown097a','Brown098a','Brown099a','Brown100a')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001b','Brown002b','Brown003b','Brown004b','Brown005b','Brown006b','Brown007b','Brown008b','Brown009b','Brown010b','Brown011b','Brown012b','Brown013b','Brown014b','Brown015b','Brown016b','Brown017b','Brown018b','Brown019b','Brown020b')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021b','Brown022b','Brown023b','Brown024b','Brown025b','Brown026b','Brown027b','Brown028b','Brown029b','Brown030b','Brown031b','Brown032b','Brown033b','Brown034b','Brown035b','Brown036b','Brown037b','Brown038b','Brown039b','Brown040b')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041b','Brown042b','Brown043b','Brown044b','Brown045b','Brown046b','Brown047b','Brown048b','Brown049b','Brown050b','Brown051b','Brown052b','Brown053b','Brown054b','Brown055b','Brown056b','Brown057b','Brown058b','Brown059b','Brown060b')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061b','Brown062b','Brown063b','Brown064b','Brown065b','Brown066b','Brown067b','Brown068b','Brown069b','Brown070b','Brown071b','Brown072b','Brown073b','Brown074b','Brown075b','Brown076b','Brown077b','Brown078b','Brown079b','Brown080b')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081b','Brown082b','Brown083b','Brown084b','Brown085b','Brown086b','Brown087b','Brown088b','Brown089b','Brown090b','Brown091b','Brown092b','Brown093b','Brown094b','Brown095b','Brown096b','Brown097b','Brown098b','Brown099b','Brown100b')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001c','Brown002c','Brown003c','Brown004c','Brown005c','Brown006c','Brown007c','Brown008c','Brown009c','Brown010c','Brown011c','Brown012c','Brown013c','Brown014c','Brown015c','Brown016c','Brown017c','Brown018c','Brown019c','Brown020c')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021c','Brown022c','Brown023c','Brown024c','Brown025c','Brown026c','Brown027c','Brown028c','Brown029c','Brown030c','Brown031c','Brown032c','Brown033c','Brown034c','Brown035c','Brown036c','Brown037c','Brown038c','Brown039c','Brown040c')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041c','Brown042c','Brown043c','Brown044c','Brown045c','Brown046c','Brown047c','Brown048c','Brown049c','Brown050c','Brown051c','Brown052c','Brown053c','Brown054c','Brown055c','Brown056c','Brown057c','Brown058c','Brown059c','Brown060c')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061c','Brown062c','Brown063c','Brown064c','Brown065c','Brown066c','Brown067c','Brown068c','Brown069c','Brown070c','Brown071c','Brown072c','Brown073c','Brown074c','Brown075c','Brown076c','Brown077c','Brown078c','Brown079c','Brown080c')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081c','Brown082c','Brown083c','Brown084c','Brown085c','Brown086c','Brown087c','Brown088c','Brown089c','Brown090c','Brown091c','Brown092c','Brown093c','Brown094c','Brown095c','Brown096c','Brown097c','Brown098c','Brown099c','Brown100c')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001d','Brown002d','Brown003d','Brown004d','Brown005d','Brown006d','Brown007d','Brown008d','Brown009d','Brown010d','Brown011d','Brown012d','Brown013d','Brown014d','Brown015d','Brown016d','Brown017d','Brown018d','Brown019d','Brown020d')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021d','Brown022d','Brown023d','Brown024d','Brown025d','Brown026d','Brown027d','Brown028d','Brown029d','Brown030d','Brown031d','Brown032d','Brown033d','Brown034d','Brown035d','Brown036d','Brown037d','Brown038d','Brown039d','Brown040d')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041d','Brown042d','Brown043d','Brown044d','Brown045d','Brown046d','Brown047d','Brown048d','Brown049d','Brown050d','Brown051d','Brown052d','Brown053d','Brown054d','Brown055d','Brown056d','Brown057d','Brown058d','Brown059d','Brown060d')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061d','Brown062d','Brown063d','Brown064d','Brown065d','Brown066d','Brown067d','Brown068d','Brown069d','Brown070d','Brown071d','Brown072d','Brown073d','Brown074d','Brown075d','Brown076d','Brown077d','Brown078d','Brown079d','Brown080d')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081d','Brown082d','Brown083d','Brown084d','Brown085d','Brown086d','Brown087d','Brown088d','Brown089d','Brown090d','Brown091d','Brown092d','Brown093d','Brown094d','Brown095d','Brown096d','Brown097d','Brown098d','Brown099d','Brown100d')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001e','Brown002e','Brown003e','Brown004e','Brown005e','Brown006e','Brown007e','Brown008e','Brown009e','Brown010e','Brown011e','Brown012e','Brown013e','Brown014e','Brown015e','Brown016e','Brown017e','Brown018e','Brown019e','Brown020e')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021e','Brown022e','Brown023e','Brown024e','Brown025e','Brown026e','Brown027e','Brown028e','Brown029e','Brown030e','Brown031e','Brown032e','Brown033e','Brown034e','Brown035e','Brown036e','Brown037e','Brown038e','Brown039e','Brown040e')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041e','Brown042e','Brown043e','Brown044e','Brown045e','Brown046e','Brown047e','Brown048e','Brown049e','Brown050e','Brown051e','Brown052e','Brown053e','Brown054e','Brown055e','Brown056e','Brown057e','Brown058e','Brown059e','Brown060e')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061e','Brown062e','Brown063e','Brown064e','Brown065e','Brown066e','Brown067e','Brown068e','Brown069e','Brown070e','Brown071e','Brown072e','Brown073e','Brown074e','Brown075e','Brown076e','Brown077e','Brown078e','Brown079e','Brown080e')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081e','Brown082e','Brown083e','Brown084e','Brown085e','Brown086e','Brown087e','Brown088e','Brown089e','Brown090e','Brown091e','Brown092e','Brown093e','Brown094e','Brown095e','Brown096e','Brown097e','Brown098e','Brown099e','Brown100e')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001f','Brown002f','Brown003f','Brown004f','Brown005f','Brown006f','Brown007f','Brown008f','Brown009f','Brown010f','Brown011f','Brown012f','Brown013f','Brown014f','Brown015f','Brown016f','Brown017f','Brown018f','Brown019f','Brown020f')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021f','Brown022f','Brown023f','Brown024f','Brown025f','Brown026f','Brown027f','Brown028f','Brown029f','Brown030f','Brown031f','Brown032f','Brown033f','Brown034f','Brown035f','Brown036f','Brown037f','Brown038f','Brown039f','Brown040f')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041f','Brown042f','Brown043f','Brown044f','Brown045f','Brown046f','Brown047f','Brown048f','Brown049f','Brown050f','Brown051f','Brown052f','Brown053f','Brown054f','Brown055f','Brown056f','Brown057f','Brown058f','Brown059f','Brown060f')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061f','Brown062f','Brown063f','Brown064f','Brown065f','Brown066f','Brown067f','Brown068f','Brown069f','Brown070f','Brown071f','Brown072f','Brown073f','Brown074f','Brown075f','Brown076f','Brown077f','Brown078f','Brown079f','Brown080f')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081f','Brown082f','Brown083f','Brown084f','Brown085f','Brown086f','Brown087f','Brown088f','Brown089f','Brown090f','Brown091f','Brown092f','Brown093f','Brown094f','Brown095f','Brown096f','Brown097f','Brown098f','Brown099f','Brown100f')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001g','Brown002g','Brown003g','Brown004g','Brown005g','Brown006g','Brown007g','Brown008g','Brown009g','Brown010g','Brown011g','Brown012g','Brown013g','Brown014g','Brown015g','Brown016g','Brown017g','Brown018g','Brown019g','Brown020g')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021g','Brown022g','Brown023g','Brown024g','Brown025g','Brown026g','Brown027g','Brown028g','Brown029g','Brown030g','Brown031g','Brown032g','Brown033g','Brown034g','Brown035g','Brown036g','Brown037g','Brown038g','Brown039g','Brown040g')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041g','Brown042g','Brown043g','Brown044g','Brown045g','Brown046g','Brown047g','Brown048g','Brown049g','Brown050g','Brown051g','Brown052g','Brown053g','Brown054g','Brown055g','Brown056g','Brown057g','Brown058g','Brown059g','Brown060g')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061g','Brown062g','Brown063g','Brown064g','Brown065g','Brown066g','Brown067g','Brown068g','Brown069g','Brown070g','Brown071g','Brown072g','Brown073g','Brown074g','Brown075g','Brown076g','Brown077g','Brown078g','Brown079g','Brown080g')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081g','Brown082g','Brown083g','Brown084g','Brown085g','Brown086g','Brown087g','Brown088g','Brown089g','Brown090g','Brown091g','Brown092g','Brown093g','Brown094g','Brown095g','Brown096g','Brown097g','Brown098g','Brown099g','Brown100g')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001h','Brown002h','Brown003h','Brown004h','Brown005h','Brown006h','Brown007h','Brown008h','Brown009h','Brown010h','Brown011h','Brown012h','Brown013h','Brown014h','Brown015h','Brown016h','Brown017h','Brown018h','Brown019h','Brown020h')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021h','Brown022h','Brown023h','Brown024h','Brown025h','Brown026h','Brown027h','Brown028h','Brown029h','Brown030h','Brown031h','Brown032h','Brown033h','Brown034h','Brown035h','Brown036h','Brown037h','Brown038h','Brown039h','Brown040h')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041h','Brown042h','Brown043h','Brown044h','Brown045h','Brown046h','Brown047h','Brown048h','Brown049h','Brown050h','Brown051h','Brown052h','Brown053h','Brown054h','Brown055h','Brown056h','Brown057h','Brown058h','Brown059h','Brown060h')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061h','Brown062h','Brown063h','Brown064h','Brown065h','Brown066h','Brown067h','Brown068h','Brown069h','Brown070h','Brown071h','Brown072h','Brown073h','Brown074h','Brown075h','Brown076h','Brown077h','Brown078h','Brown079h','Brown080h')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081h','Brown082h','Brown083h','Brown084h','Brown085h','Brown086h','Brown087h','Brown088h','Brown089h','Brown090h','Brown091h','Brown092h','Brown093h','Brown094h','Brown095h','Brown096h','Brown097h','Brown098h','Brown099h','Brown100h')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001i','Brown002i','Brown003i','Brown004i','Brown005i','Brown006i','Brown007i','Brown008i','Brown009i','Brown010i','Brown011i','Brown012i','Brown013i','Brown014i','Brown015i','Brown016i','Brown017i','Brown018i','Brown019i','Brown020i')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021i','Brown022i','Brown023i','Brown024i','Brown025i','Brown026i','Brown027i','Brown028i','Brown029i','Brown030i','Brown031i','Brown032i','Brown033i','Brown034i','Brown035i','Brown036i','Brown037i','Brown038i','Brown039i','Brown040i')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041i','Brown042i','Brown043i','Brown044i','Brown045i','Brown046i','Brown047i','Brown048i','Brown049i','Brown050i','Brown051i','Brown052i','Brown053i','Brown054i','Brown055i','Brown056i','Brown057i','Brown058i','Brown059i','Brown060i')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061i','Brown062i','Brown063i','Brown064i','Brown065i','Brown066i','Brown067i','Brown068i','Brown069i','Brown070i','Brown071i','Brown072i','Brown073i','Brown074i','Brown075i','Brown076i','Brown077i','Brown078i','Brown079i','Brown080i')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081i','Brown082i','Brown083i','Brown084i','Brown085i','Brown086i','Brown087i','Brown088i','Brown089i','Brown090i','Brown091i','Brown092i','Brown093i','Brown094i','Brown095i','Brown096i','Brown097i','Brown098i','Brown099i','Brown100i')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001j','Brown002j','Brown003j','Brown004j','Brown005j','Brown006j','Brown007j','Brown008j','Brown009j','Brown010j','Brown011j','Brown012j','Brown013j','Brown014j','Brown015j','Brown016j','Brown017j','Brown018j','Brown019j','Brown020j')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021j','Brown022j','Brown023j','Brown024j','Brown025j','Brown026j','Brown027j','Brown028j','Brown029j','Brown030j','Brown031j','Brown032j','Brown033j','Brown034j','Brown035j','Brown036j','Brown037j','Brown038j','Brown039j','Brown040j')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041j','Brown042j','Brown043j','Brown044j','Brown045j','Brown046j','Brown047j','Brown048j','Brown049j','Brown050j','Brown051j','Brown052j','Brown053j','Brown054j','Brown055j','Brown056j','Brown057j','Brown058j','Brown059j','Brown060j')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061j','Brown062j','Brown063j','Brown064j','Brown065j','Brown066j','Brown067j','Brown068j','Brown069j','Brown070j','Brown071j','Brown072j','Brown073j','Brown074j','Brown075j','Brown076j','Brown077j','Brown078j','Brown079j','Brown080j')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081j','Brown082j','Brown083j','Brown084j','Brown085j','Brown086j','Brown087j','Brown088j','Brown089j','Brown090j','Brown091j','Brown092j','Brown093j','Brown094j','Brown095j','Brown096j','Brown097j','Brown098j','Brown099j','Brown100j')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001k','Brown002k','Brown003k','Brown004k','Brown005k','Brown006k','Brown007k','Brown008k','Brown009k','Brown010k','Brown011k','Brown012k','Brown013k','Brown014k','Brown015k','Brown016k','Brown017k','Brown018k','Brown019k','Brown020k')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021k','Brown022k','Brown023k','Brown024k','Brown025k','Brown026k','Brown027k','Brown028k','Brown029k','Brown030k','Brown031k','Brown032k','Brown033k','Brown034k','Brown035k','Brown036k','Brown037k','Brown038k','Brown039k','Brown040k')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041k','Brown042k','Brown043k','Brown044k','Brown045k','Brown046k','Brown047k','Brown048k','Brown049k','Brown050k','Brown051k','Brown052k','Brown053k','Brown054k','Brown055k','Brown056k','Brown057k','Brown058k','Brown059k','Brown060k')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061k','Brown062k','Brown063k','Brown064k','Brown065k','Brown066k','Brown067k','Brown068k','Brown069k','Brown070k','Brown071k','Brown072k','Brown073k','Brown074k','Brown075k','Brown076k','Brown077k','Brown078k','Brown079k','Brown080k')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081k','Brown082k','Brown083k','Brown084k','Brown085k','Brown086k','Brown087k','Brown088k','Brown089k','Brown090k','Brown091k','Brown092k','Brown093k','Brown094k','Brown095k','Brown096k','Brown097k','Brown098k','Brown099k','Brown100k')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001l','Brown002l','Brown003l','Brown004l','Brown005l','Brown006l','Brown007l','Brown008l','Brown009l','Brown010l','Brown011l','Brown012l','Brown013l','Brown014l','Brown015l','Brown016l','Brown017l','Brown018l','Brown019l','Brown020l')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021l','Brown022l','Brown023l','Brown024l','Brown025l','Brown026l','Brown027l','Brown028l','Brown029l','Brown030l','Brown031l','Brown032l','Brown033l','Brown034l','Brown035l','Brown036l','Brown037l','Brown038l','Brown039l','Brown040l')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041l','Brown042l','Brown043l','Brown044l','Brown045l','Brown046l','Brown047l','Brown048l','Brown049l','Brown050l','Brown051l','Brown052l','Brown053l','Brown054l','Brown055l','Brown056l','Brown057l','Brown058l','Brown059l','Brown060l')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061l','Brown062l','Brown063l','Brown064l','Brown065l','Brown066l','Brown067l','Brown068l','Brown069l','Brown070l','Brown071l','Brown072l','Brown073l','Brown074l','Brown075l','Brown076l','Brown077l','Brown078l','Brown079l','Brown080l')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081l','Brown082l','Brown083l','Brown084l','Brown085l','Brown086l','Brown087l','Brown088l','Brown089l','Brown090l','Brown091l','Brown092l','Brown093l','Brown094l','Brown095l','Brown096l','Brown097l','Brown098l','Brown099l','Brown100l')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001m','Brown002m','Brown003m','Brown004m','Brown005m','Brown006m','Brown007m','Brown008m','Brown009m','Brown010m','Brown011m','Brown012m','Brown013m','Brown014m','Brown015m','Brown016m','Brown017m','Brown018m','Brown019m','Brown020m')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021m','Brown022m','Brown023m','Brown024m','Brown025m','Brown026m','Brown027m','Brown028m','Brown029m','Brown030m','Brown031m','Brown032m','Brown033m','Brown034m','Brown035m','Brown036m','Brown037m','Brown038m','Brown039m','Brown040m')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041m','Brown042m','Brown043m','Brown044m','Brown045m','Brown046m','Brown047m','Brown048m','Brown049m','Brown050m','Brown051m','Brown052m','Brown053m','Brown054m','Brown055m','Brown056m','Brown057m','Brown058m','Brown059m','Brown060m')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061m','Brown062m','Brown063m','Brown064m','Brown065m','Brown066m','Brown067m','Brown068m','Brown069m','Brown070m','Brown071m','Brown072m','Brown073m','Brown074m','Brown075m','Brown076m','Brown077m','Brown078m','Brown079m','Brown080m')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081m','Brown082m','Brown083m','Brown084m','Brown085m','Brown086m','Brown087m','Brown088m','Brown089m','Brown090m','Brown091m','Brown092m','Brown093m','Brown094m','Brown095m','Brown096m','Brown097m','Brown098m','Brown099m','Brown100m')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001n','Brown002n','Brown003n','Brown004n','Brown005n','Brown006n','Brown007n','Brown008n','Brown009n','Brown010n','Brown011n','Brown012n','Brown013n','Brown014n','Brown015n','Brown016n','Brown017n','Brown018n','Brown019n','Brown020n')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021n','Brown022n','Brown023n','Brown024n','Brown025n','Brown026n','Brown027n','Brown028n','Brown029n','Brown030n','Brown031n','Brown032n','Brown033n','Brown034n','Brown035n','Brown036n','Brown037n','Brown038n','Brown039n','Brown040n')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041n','Brown042n','Brown043n','Brown044n','Brown045n','Brown046n','Brown047n','Brown048n','Brown049n','Brown050n','Brown051n','Brown052n','Brown053n','Brown054n','Brown055n','Brown056n','Brown057n','Brown058n','Brown059n','Brown060n')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061n','Brown062n','Brown063n','Brown064n','Brown065n','Brown066n','Brown067n','Brown068n','Brown069n','Brown070n','Brown071n','Brown072n','Brown073n','Brown074n','Brown075n','Brown076n','Brown077n','Brown078n','Brown079n','Brown080n')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081n','Brown082n','Brown083n','Brown084n','Brown085n','Brown086n','Brown087n','Brown088n','Brown089n','Brown090n','Brown091n','Brown092n','Brown093n','Brown094n','Brown095n','Brown096n','Brown097n','Brown098n','Brown099n','Brown100n')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001o','Brown002o','Brown003o','Brown004o','Brown005o','Brown006o','Brown007o','Brown008o','Brown009o','Brown010o','Brown011o','Brown012o','Brown013o','Brown014o','Brown015o','Brown016o','Brown017o','Brown018o','Brown019o','Brown020o')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021o','Brown022o','Brown023o','Brown024o','Brown025o','Brown026o','Brown027o','Brown028o','Brown029o','Brown030o','Brown031o','Brown032o','Brown033o','Brown034o','Brown035o','Brown036o','Brown037o','Brown038o','Brown039o','Brown040o')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041o','Brown042o','Brown043o','Brown044o','Brown045o','Brown046o','Brown047o','Brown048o','Brown049o','Brown050o','Brown051o','Brown052o','Brown053o','Brown054o','Brown055o','Brown056o','Brown057o','Brown058o','Brown059o','Brown060o')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061o','Brown062o','Brown063o','Brown064o','Brown065o','Brown066o','Brown067o','Brown068o','Brown069o','Brown070o','Brown071o','Brown072o','Brown073o','Brown074o','Brown075o','Brown076o','Brown077o','Brown078o','Brown079o','Brown080o')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081o','Brown082o','Brown083o','Brown084o','Brown085o','Brown086o','Brown087o','Brown088o','Brown089o','Brown090o','Brown091o','Brown092o','Brown093o','Brown094o','Brown095o','Brown096o','Brown097o','Brown098o','Brown099o','Brown100o')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001p','Brown002p','Brown003p','Brown004p','Brown005p','Brown006p','Brown007p','Brown008p','Brown009p','Brown010p','Brown011p','Brown012p','Brown013p','Brown014p','Brown015p','Brown016p','Brown017p','Brown018p','Brown019p','Brown020p')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021p','Brown022p','Brown023p','Brown024p','Brown025p','Brown026p','Brown027p','Brown028p','Brown029p','Brown030p','Brown031p','Brown032p','Brown033p','Brown034p','Brown035p','Brown036p','Brown037p','Brown038p','Brown039p','Brown040p')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041p','Brown042p','Brown043p','Brown044p','Brown045p','Brown046p','Brown047p','Brown048p','Brown049p','Brown050p','Brown051p','Brown052p','Brown053p','Brown054p','Brown055p','Brown056p','Brown057p','Brown058p','Brown059p','Brown060p')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061p','Brown062p','Brown063p','Brown064p','Brown065p','Brown066p','Brown067p','Brown068p','Brown069p','Brown070p','Brown071p','Brown072p','Brown073p','Brown074p','Brown075p','Brown076p','Brown077p','Brown078p','Brown079p','Brown080p')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081p','Brown082p','Brown083p','Brown084p','Brown085p','Brown086p','Brown087p','Brown088p','Brown089p','Brown090p','Brown091p','Brown092p','Brown093p','Brown094p','Brown095p','Brown096p','Brown097p','Brown098p','Brown099p','Brown100p')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001q','Brown002q','Brown003q','Brown004q','Brown005q','Brown006q','Brown007q','Brown008q','Brown009q','Brown010q','Brown011q','Brown012q','Brown013q','Brown014q','Brown015q','Brown016q','Brown017q','Brown018q','Brown019q','Brown020q')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021q','Brown022q','Brown023q','Brown024q','Brown025q','Brown026q','Brown027q','Brown028q','Brown029q','Brown030q','Brown031q','Brown032q','Brown033q','Brown034q','Brown035q','Brown036q','Brown037q','Brown038q','Brown039q','Brown040q')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041q','Brown042q','Brown043q','Brown044q','Brown045q','Brown046q','Brown047q','Brown048q','Brown049q','Brown050q','Brown051q','Brown052q','Brown053q','Brown054q','Brown055q','Brown056q','Brown057q','Brown058q','Brown059q','Brown060q')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061q','Brown062q','Brown063q','Brown064q','Brown065q','Brown066q','Brown067q','Brown068q','Brown069q','Brown070q','Brown071q','Brown072q','Brown073q','Brown074q','Brown075q','Brown076q','Brown077q','Brown078q','Brown079q','Brown080q')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081q','Brown082q','Brown083q','Brown084q','Brown085q','Brown086q','Brown087q','Brown088q','Brown089q','Brown090q','Brown091q','Brown092q','Brown093q','Brown094q','Brown095q','Brown096q','Brown097q','Brown098q','Brown099q','Brown100q')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001r','Brown002r','Brown003r','Brown004r','Brown005r','Brown006r','Brown007r','Brown008r','Brown009r','Brown010r','Brown011r','Brown012r','Brown013r','Brown014r','Brown015r','Brown016r','Brown017r','Brown018r','Brown019r','Brown020r')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021r','Brown022r','Brown023r','Brown024r','Brown025r','Brown026r','Brown027r','Brown028r','Brown029r','Brown030r','Brown031r','Brown032r','Brown033r','Brown034r','Brown035r','Brown036r','Brown037r','Brown038r','Brown039r','Brown040r')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041r','Brown042r','Brown043r','Brown044r','Brown045r','Brown046r','Brown047r','Brown048r','Brown049r','Brown050r','Brown051r','Brown052r','Brown053r','Brown054r','Brown055r','Brown056r','Brown057r','Brown058r','Brown059r','Brown060r')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061r','Brown062r','Brown063r','Brown064r','Brown065r','Brown066r','Brown067r','Brown068r','Brown069r','Brown070r','Brown071r','Brown072r','Brown073r','Brown074r','Brown075r','Brown076r','Brown077r','Brown078r','Brown079r','Brown080r')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081r','Brown082r','Brown083r','Brown084r','Brown085r','Brown086r','Brown087r','Brown088r','Brown089r','Brown090r','Brown091r','Brown092r','Brown093r','Brown094r','Brown095r','Brown096r','Brown097r','Brown098r','Brown099r','Brown100r')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001s','Brown002s','Brown003s','Brown004s','Brown005s','Brown006s','Brown007s','Brown008s','Brown009s','Brown010s','Brown011s','Brown012s','Brown013s','Brown014s','Brown015s','Brown016s','Brown017s','Brown018s','Brown019s','Brown020s')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021s','Brown022s','Brown023s','Brown024s','Brown025s','Brown026s','Brown027s','Brown028s','Brown029s','Brown030s','Brown031s','Brown032s','Brown033s','Brown034s','Brown035s','Brown036s','Brown037s','Brown038s','Brown039s','Brown040s')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041s','Brown042s','Brown043s','Brown044s','Brown045s','Brown046s','Brown047s','Brown048s','Brown049s','Brown050s','Brown051s','Brown052s','Brown053s','Brown054s','Brown055s','Brown056s','Brown057s','Brown058s','Brown059s','Brown060s')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061s','Brown062s','Brown063s','Brown064s','Brown065s','Brown066s','Brown067s','Brown068s','Brown069s','Brown070s','Brown071s','Brown072s','Brown073s','Brown074s','Brown075s','Brown076s','Brown077s','Brown078s','Brown079s','Brown080s')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081s','Brown082s','Brown083s','Brown084s','Brown085s','Brown086s','Brown087s','Brown088s','Brown089s','Brown090s','Brown091s','Brown092s','Brown093s','Brown094s','Brown095s','Brown096s','Brown097s','Brown098s','Brown099s','Brown100s')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001t','Brown002t','Brown003t','Brown004t','Brown005t','Brown006t','Brown007t','Brown008t','Brown009t','Brown010t','Brown011t','Brown012t','Brown013t','Brown014t','Brown015t','Brown016t','Brown017t','Brown018t','Brown019t','Brown020t')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021t','Brown022t','Brown023t','Brown024t','Brown025t','Brown026t','Brown027t','Brown028t','Brown029t','Brown030t','Brown031t','Brown032t','Brown033t','Brown034t','Brown035t','Brown036t','Brown037t','Brown038t','Brown039t','Brown040t')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041t','Brown042t','Brown043t','Brown044t','Brown045t','Brown046t','Brown047t','Brown048t','Brown049t','Brown050t','Brown051t','Brown052t','Brown053t','Brown054t','Brown055t','Brown056t','Brown057t','Brown058t','Brown059t','Brown060t')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061t','Brown062t','Brown063t','Brown064t','Brown065t','Brown066t','Brown067t','Brown068t','Brown069t','Brown070t','Brown071t','Brown072t','Brown073t','Brown074t','Brown075t','Brown076t','Brown077t','Brown078t','Brown079t','Brown080t')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081t','Brown082t','Brown083t','Brown084t','Brown085t','Brown086t','Brown087t','Brown088t','Brown089t','Brown090t','Brown091t','Brown092t','Brown093t','Brown094t','Brown095t','Brown096t','Brown097t','Brown098t','Brown099t','Brown100t')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001u','Brown002u','Brown003u','Brown004u','Brown005u','Brown006u','Brown007u','Brown008u','Brown009u','Brown010u','Brown011u','Brown012u','Brown013u','Brown014u','Brown015u','Brown016u','Brown017u','Brown018u','Brown019u','Brown020u')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021u','Brown022u','Brown023u','Brown024u','Brown025u','Brown026u','Brown027u','Brown028u','Brown029u','Brown030u','Brown031u','Brown032u','Brown033u','Brown034u','Brown035u','Brown036u','Brown037u','Brown038u','Brown039u','Brown040u')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041u','Brown042u','Brown043u','Brown044u','Brown045u','Brown046u','Brown047u','Brown048u','Brown049u','Brown050u','Brown051u','Brown052u','Brown053u','Brown054u','Brown055u','Brown056u','Brown057u','Brown058u','Brown059u','Brown060u')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061u','Brown062u','Brown063u','Brown064u','Brown065u','Brown066u','Brown067u','Brown068u','Brown069u','Brown070u','Brown071u','Brown072u','Brown073u','Brown074u','Brown075u','Brown076u','Brown077u','Brown078u','Brown079u','Brown080u')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081u','Brown082u','Brown083u','Brown084u','Brown085u','Brown086u','Brown087u','Brown088u','Brown089u','Brown090u','Brown091u','Brown092u','Brown093u','Brown094u','Brown095u','Brown096u','Brown097u','Brown098u','Brown099u','Brown100u')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001v','Brown002v','Brown003v','Brown004v','Brown005v','Brown006v','Brown007v','Brown008v','Brown009v','Brown010v','Brown011v','Brown012v','Brown013v','Brown014v','Brown015v','Brown016v','Brown017v','Brown018v','Brown019v','Brown020v')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021v','Brown022v','Brown023v','Brown024v','Brown025v','Brown026v','Brown027v','Brown028v','Brown029v','Brown030v','Brown031v','Brown032v','Brown033v','Brown034v','Brown035v','Brown036v','Brown037v','Brown038v','Brown039v','Brown040v')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041v','Brown042v','Brown043v','Brown044v','Brown045v','Brown046v','Brown047v','Brown048v','Brown049v','Brown050v','Brown051v','Brown052v','Brown053v','Brown054v','Brown055v','Brown056v','Brown057v','Brown058v','Brown059v','Brown060v')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061v','Brown062v','Brown063v','Brown064v','Brown065v','Brown066v','Brown067v','Brown068v','Brown069v','Brown070v','Brown071v','Brown072v','Brown073v','Brown074v','Brown075v','Brown076v','Brown077v','Brown078v','Brown079v','Brown080v')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081v','Brown082v','Brown083v','Brown084v','Brown085v','Brown086v','Brown087v','Brown088v','Brown089v','Brown090v','Brown091v','Brown092v','Brown093v','Brown094v','Brown095v','Brown096v','Brown097v','Brown098v','Brown099v','Brown100v')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001w','Brown002w','Brown003w','Brown004w','Brown005w','Brown006w','Brown007w','Brown008w','Brown009w','Brown010w','Brown011w','Brown012w','Brown013w','Brown014w','Brown015w','Brown016w','Brown017w','Brown018w','Brown019w','Brown020w')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021w','Brown022w','Brown023w','Brown024w','Brown025w','Brown026w','Brown027w','Brown028w','Brown029w','Brown030w','Brown031w','Brown032w','Brown033w','Brown034w','Brown035w','Brown036w','Brown037w','Brown038w','Brown039w','Brown040w')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041w','Brown042w','Brown043w','Brown044w','Brown045w','Brown046w','Brown047w','Brown048w','Brown049w','Brown050w','Brown051w','Brown052w','Brown053w','Brown054w','Brown055w','Brown056w','Brown057w','Brown058w','Brown059w','Brown060w')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061w','Brown062w','Brown063w','Brown064w','Brown065w','Brown066w','Brown067w','Brown068w','Brown069w','Brown070w','Brown071w','Brown072w','Brown073w','Brown074w','Brown075w','Brown076w','Brown077w','Brown078w','Brown079w','Brown080w')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081w','Brown082w','Brown083w','Brown084w','Brown085w','Brown086w','Brown087w','Brown088w','Brown089w','Brown090w','Brown091w','Brown092w','Brown093w','Brown094w','Brown095w','Brown096w','Brown097w','Brown098w','Brown099w','Brown100w')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001x','Brown002x','Brown003x','Brown004x','Brown005x','Brown006x','Brown007x','Brown008x','Brown009x','Brown010x','Brown011x','Brown012x','Brown013x','Brown014x','Brown015x','Brown016x','Brown017x','Brown018x','Brown019x','Brown020x')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021x','Brown022x','Brown023x','Brown024x','Brown025x','Brown026x','Brown027x','Brown028x','Brown029x','Brown030x','Brown031x','Brown032x','Brown033x','Brown034x','Brown035x','Brown036x','Brown037x','Brown038x','Brown039x','Brown040x')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041x','Brown042x','Brown043x','Brown044x','Brown045x','Brown046x','Brown047x','Brown048x','Brown049x','Brown050x','Brown051x','Brown052x','Brown053x','Brown054x','Brown055x','Brown056x','Brown057x','Brown058x','Brown059x','Brown060x')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061x','Brown062x','Brown063x','Brown064x','Brown065x','Brown066x','Brown067x','Brown068x','Brown069x','Brown070x','Brown071x','Brown072x','Brown073x','Brown074x','Brown075x','Brown076x','Brown077x','Brown078x','Brown079x','Brown080x')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081x','Brown082x','Brown083x','Brown084x','Brown085x','Brown086x','Brown087x','Brown088x','Brown089x','Brown090x','Brown091x','Brown092x','Brown093x','Brown094x','Brown095x','Brown096x','Brown097x','Brown098x','Brown099x','Brown100x')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001y','Brown002y','Brown003y','Brown004y','Brown005y','Brown006y','Brown007y','Brown008y','Brown009y','Brown010y','Brown011y','Brown012y','Brown013y','Brown014y','Brown015y','Brown016y','Brown017y','Brown018y','Brown019y','Brown020y')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021y','Brown022y','Brown023y','Brown024y','Brown025y','Brown026y','Brown027y','Brown028y','Brown029y','Brown030y','Brown031y','Brown032y','Brown033y','Brown034y','Brown035y','Brown036y','Brown037y','Brown038y','Brown039y','Brown040y')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041y','Brown042y','Brown043y','Brown044y','Brown045y','Brown046y','Brown047y','Brown048y','Brown049y','Brown050y','Brown051y','Brown052y','Brown053y','Brown054y','Brown055y','Brown056y','Brown057y','Brown058y','Brown059y','Brown060y')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061y','Brown062y','Brown063y','Brown064y','Brown065y','Brown066y','Brown067y','Brown068y','Brown069y','Brown070y','Brown071y','Brown072y','Brown073y','Brown074y','Brown075y','Brown076y','Brown077y','Brown078y','Brown079y','Brown080y')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081y','Brown082y','Brown083y','Brown084y','Brown085y','Brown086y','Brown087y','Brown088y','Brown089y','Brown090y','Brown091y','Brown092y','Brown093y','Brown094y','Brown095y','Brown096y','Brown097y','Brown098y','Brown099y','Brown100y')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown001z','Brown002z','Brown003z','Brown004z','Brown005z','Brown006z','Brown007z','Brown008z','Brown009z','Brown010z','Brown011z','Brown012z','Brown013z','Brown014z','Brown015z','Brown016z','Brown017z','Brown018z','Brown019z','Brown020z')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown021z','Brown022z','Brown023z','Brown024z','Brown025z','Brown026z','Brown027z','Brown028z','Brown029z','Brown030z','Brown031z','Brown032z','Brown033z','Brown034z','Brown035z','Brown036z','Brown037z','Brown038z','Brown039z','Brown040z')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown041z','Brown042z','Brown043z','Brown044z','Brown045z','Brown046z','Brown047z','Brown048z','Brown049z','Brown050z','Brown051z','Brown052z','Brown053z','Brown054z','Brown055z','Brown056z','Brown057z','Brown058z','Brown059z','Brown060z')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown061z','Brown062z','Brown063z','Brown064z','Brown065z','Brown066z','Brown067z','Brown068z','Brown069z','Brown070z','Brown071z','Brown072z','Brown073z','Brown074z','Brown075z','Brown076z','Brown077z','Brown078z','Brown079z','Brown080z')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown081z','Brown082z','Brown083z','Brown084z','Brown085z','Brown086z','Brown087z','Brown088z','Brown089z','Brown090z','Brown091z','Brown092z','Brown093z','Brown094z','Brown095z','Brown096z','Brown097z','Brown098z','Brown099z','Brown100z')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001a', 'Brown0002a', 'Brown0003a', 'Brown0004a', 'Brown0005a','Brown0006a', 'Brown0007a', 'Brown0008a', 'Brown0009a', 'Brown0010a','Brown0011a', 'Brown0012a', 'Brown0013a', 'Brown0014a', 'Brown0015a','Brown0016a', 'Brown0017a', 'Brown0018a', 'Brown0019a', 'Brown0020a')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021a','Brown0022a','Brown0023a','Brown0024a','Brown0025a','Brown0026a','Brown0027a','Brown0028a','Brown0029a','Brown0030a','Brown0031a','Brown0032a','Brown0033a','Brown0034a','Brown0035a','Brown0036a','Brown0037a','Brown0038a','Brown0039a','Brown0040a')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041a','Brown0042a','Brown0043a','Brown0044a','Brown0045a','Brown0046a','Brown0047a','Brown0048a','Brown0049a','Brown0050a','Brown0051a','Brown0052a','Brown0053a','Brown0054a','Brown0055a','Brown0056a','Brown0057a','Brown0058a','Brown0059a','Brown0060a')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061a','Brown0062a','Brown0063a','Brown0064a','Brown0065a','Brown0066a','Brown0067a','Brown0068a','Brown0069a','Brown0070a','Brown0071a','Brown0072a','Brown0073a','Brown0074a','Brown0075a','Brown0076a','Brown0077a','Brown0078a','Brown0079a','Brown0080a')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081a','Brown0082a','Brown0083a','Brown0084a','Brown0085a','Brown0086a','Brown0087a','Brown0088a','Brown0089a','Brown0090a','Brown0091a','Brown0092a','Brown0093a','Brown0094a','Brown0095a','Brown0096a','Brown0097a','Brown0098a','Brown0099a','Brown100a')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001b','Brown0002b','Brown0003b','Brown0004b','Brown0005b','Brown0006b','Brown0007b','Brown0008b','Brown0009b','Brown0010b','Brown0011b','Brown0012b','Brown0013b','Brown0014b','Brown0015b','Brown0016b','Brown0017b','Brown0018b','Brown0019b','Brown0020b')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021b','Brown0022b','Brown0023b','Brown0024b','Brown0025b','Brown0026b','Brown0027b','Brown0028b','Brown0029b','Brown0030b','Brown0031b','Brown0032b','Brown0033b','Brown0034b','Brown0035b','Brown0036b','Brown0037b','Brown0038b','Brown0039b','Brown0040b')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041b','Brown0042b','Brown0043b','Brown0044b','Brown0045b','Brown0046b','Brown0047b','Brown0048b','Brown0049b','Brown0050b','Brown0051b','Brown0052b','Brown0053b','Brown0054b','Brown0055b','Brown0056b','Brown0057b','Brown0058b','Brown0059b','Brown0060b')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061b','Brown0062b','Brown0063b','Brown0064b','Brown0065b','Brown0066b','Brown0067b','Brown0068b','Brown0069b','Brown0070b','Brown0071b','Brown0072b','Brown0073b','Brown0074b','Brown0075b','Brown0076b','Brown0077b','Brown0078b','Brown0079b','Brown0080b')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081b','Brown0082b','Brown0083b','Brown0084b','Brown0085b','Brown0086b','Brown0087b','Brown0088b','Brown0089b','Brown0090b','Brown0091b','Brown0092b','Brown0093b','Brown0094b','Brown0095b','Brown0096b','Brown0097b','Brown0098b','Brown0099b','Brown100b')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001c','Brown0002c','Brown0003c','Brown0004c','Brown0005c','Brown0006c','Brown0007c','Brown0008c','Brown0009c','Brown0010c','Brown0011c','Brown0012c','Brown0013c','Brown0014c','Brown0015c','Brown0016c','Brown0017c','Brown0018c','Brown0019c','Brown0020c')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021c','Brown0022c','Brown0023c','Brown0024c','Brown0025c','Brown0026c','Brown0027c','Brown0028c','Brown0029c','Brown0030c','Brown0031c','Brown0032c','Brown0033c','Brown0034c','Brown0035c','Brown0036c','Brown0037c','Brown0038c','Brown0039c','Brown0040c')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041c','Brown0042c','Brown0043c','Brown0044c','Brown0045c','Brown0046c','Brown0047c','Brown0048c','Brown0049c','Brown0050c','Brown0051c','Brown0052c','Brown0053c','Brown0054c','Brown0055c','Brown0056c','Brown0057c','Brown0058c','Brown0059c','Brown0060c')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061c','Brown0062c','Brown0063c','Brown0064c','Brown0065c','Brown0066c','Brown0067c','Brown0068c','Brown0069c','Brown0070c','Brown0071c','Brown0072c','Brown0073c','Brown0074c','Brown0075c','Brown0076c','Brown0077c','Brown0078c','Brown0079c','Brown0080c')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081c','Brown0082c','Brown0083c','Brown0084c','Brown0085c','Brown0086c','Brown0087c','Brown0088c','Brown0089c','Brown0090c','Brown0091c','Brown0092c','Brown0093c','Brown0094c','Brown0095c','Brown0096c','Brown0097c','Brown0098c','Brown0099c','Brown100c')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001d','Brown0002d','Brown0003d','Brown0004d','Brown0005d','Brown0006d','Brown0007d','Brown0008d','Brown0009d','Brown0010d','Brown0011d','Brown0012d','Brown0013d','Brown0014d','Brown0015d','Brown0016d','Brown0017d','Brown0018d','Brown0019d','Brown0020d')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021d','Brown0022d','Brown0023d','Brown0024d','Brown0025d','Brown0026d','Brown0027d','Brown0028d','Brown0029d','Brown0030d','Brown0031d','Brown0032d','Brown0033d','Brown0034d','Brown0035d','Brown0036d','Brown0037d','Brown0038d','Brown0039d','Brown0040d')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041d','Brown0042d','Brown0043d','Brown0044d','Brown0045d','Brown0046d','Brown0047d','Brown0048d','Brown0049d','Brown0050d','Brown0051d','Brown0052d','Brown0053d','Brown0054d','Brown0055d','Brown0056d','Brown0057d','Brown0058d','Brown0059d','Brown0060d')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061d','Brown0062d','Brown0063d','Brown0064d','Brown0065d','Brown0066d','Brown0067d','Brown0068d','Brown0069d','Brown0070d','Brown0071d','Brown0072d','Brown0073d','Brown0074d','Brown0075d','Brown0076d','Brown0077d','Brown0078d','Brown0079d','Brown0080d')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081d','Brown0082d','Brown0083d','Brown0084d','Brown0085d','Brown0086d','Brown0087d','Brown0088d','Brown0089d','Brown0090d','Brown0091d','Brown0092d','Brown0093d','Brown0094d','Brown0095d','Brown0096d','Brown0097d','Brown0098d','Brown0099d','Brown100d')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001e','Brown0002e','Brown0003e','Brown0004e','Brown0005e','Brown0006e','Brown0007e','Brown0008e','Brown0009e','Brown0010e','Brown0011e','Brown0012e','Brown0013e','Brown0014e','Brown0015e','Brown0016e','Brown0017e','Brown0018e','Brown0019e','Brown0020e')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021e','Brown0022e','Brown0023e','Brown0024e','Brown0025e','Brown0026e','Brown0027e','Brown0028e','Brown0029e','Brown0030e','Brown0031e','Brown0032e','Brown0033e','Brown0034e','Brown0035e','Brown0036e','Brown0037e','Brown0038e','Brown0039e','Brown0040e')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041e','Brown0042e','Brown0043e','Brown0044e','Brown0045e','Brown0046e','Brown0047e','Brown0048e','Brown0049e','Brown0050e','Brown0051e','Brown0052e','Brown0053e','Brown0054e','Brown0055e','Brown0056e','Brown0057e','Brown0058e','Brown0059e','Brown0060e')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061e','Brown0062e','Brown0063e','Brown0064e','Brown0065e','Brown0066e','Brown0067e','Brown0068e','Brown0069e','Brown0070e','Brown0071e','Brown0072e','Brown0073e','Brown0074e','Brown0075e','Brown0076e','Brown0077e','Brown0078e','Brown0079e','Brown0080e')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081e','Brown0082e','Brown0083e','Brown0084e','Brown0085e','Brown0086e','Brown0087e','Brown0088e','Brown0089e','Brown0090e','Brown0091e','Brown0092e','Brown0093e','Brown0094e','Brown0095e','Brown0096e','Brown0097e','Brown0098e','Brown0099e','Brown100e')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001f','Brown0002f','Brown0003f','Brown0004f','Brown0005f','Brown0006f','Brown0007f','Brown0008f','Brown0009f','Brown0010f','Brown0011f','Brown0012f','Brown0013f','Brown0014f','Brown0015f','Brown0016f','Brown0017f','Brown0018f','Brown0019f','Brown0020f')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021f','Brown0022f','Brown0023f','Brown0024f','Brown0025f','Brown0026f','Brown0027f','Brown0028f','Brown0029f','Brown0030f','Brown0031f','Brown0032f','Brown0033f','Brown0034f','Brown0035f','Brown0036f','Brown0037f','Brown0038f','Brown0039f','Brown0040f')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041f','Brown0042f','Brown0043f','Brown0044f','Brown0045f','Brown0046f','Brown0047f','Brown0048f','Brown0049f','Brown0050f','Brown0051f','Brown0052f','Brown0053f','Brown0054f','Brown0055f','Brown0056f','Brown0057f','Brown0058f','Brown0059f','Brown0060f')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061f','Brown0062f','Brown0063f','Brown0064f','Brown0065f','Brown0066f','Brown0067f','Brown0068f','Brown0069f','Brown0070f','Brown0071f','Brown0072f','Brown0073f','Brown0074f','Brown0075f','Brown0076f','Brown0077f','Brown0078f','Brown0079f','Brown0080f')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081f','Brown0082f','Brown0083f','Brown0084f','Brown0085f','Brown0086f','Brown0087f','Brown0088f','Brown0089f','Brown0090f','Brown0091f','Brown0092f','Brown0093f','Brown0094f','Brown0095f','Brown0096f','Brown0097f','Brown0098f','Brown0099f','Brown100f')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001g','Brown0002g','Brown0003g','Brown0004g','Brown0005g','Brown0006g','Brown0007g','Brown0008g','Brown0009g','Brown0010g','Brown0011g','Brown0012g','Brown0013g','Brown0014g','Brown0015g','Brown0016g','Brown0017g','Brown0018g','Brown0019g','Brown0020g')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021g','Brown0022g','Brown0023g','Brown0024g','Brown0025g','Brown0026g','Brown0027g','Brown0028g','Brown0029g','Brown0030g','Brown0031g','Brown0032g','Brown0033g','Brown0034g','Brown0035g','Brown0036g','Brown0037g','Brown0038g','Brown0039g','Brown0040g')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041g','Brown0042g','Brown0043g','Brown0044g','Brown0045g','Brown0046g','Brown0047g','Brown0048g','Brown0049g','Brown0050g','Brown0051g','Brown0052g','Brown0053g','Brown0054g','Brown0055g','Brown0056g','Brown0057g','Brown0058g','Brown0059g','Brown0060g')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061g','Brown0062g','Brown0063g','Brown0064g','Brown0065g','Brown0066g','Brown0067g','Brown0068g','Brown0069g','Brown0070g','Brown0071g','Brown0072g','Brown0073g','Brown0074g','Brown0075g','Brown0076g','Brown0077g','Brown0078g','Brown0079g','Brown0080g')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081g','Brown0082g','Brown0083g','Brown0084g','Brown0085g','Brown0086g','Brown0087g','Brown0088g','Brown0089g','Brown0090g','Brown0091g','Brown0092g','Brown0093g','Brown0094g','Brown0095g','Brown0096g','Brown0097g','Brown0098g','Brown0099g','Brown100g')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001h','Brown0002h','Brown0003h','Brown0004h','Brown0005h','Brown0006h','Brown0007h','Brown0008h','Brown0009h','Brown0010h','Brown0011h','Brown0012h','Brown0013h','Brown0014h','Brown0015h','Brown0016h','Brown0017h','Brown0018h','Brown0019h','Brown0020h')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021h','Brown0022h','Brown0023h','Brown0024h','Brown0025h','Brown0026h','Brown0027h','Brown0028h','Brown0029h','Brown0030h','Brown0031h','Brown0032h','Brown0033h','Brown0034h','Brown0035h','Brown0036h','Brown0037h','Brown0038h','Brown0039h','Brown0040h')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041h','Brown0042h','Brown0043h','Brown0044h','Brown0045h','Brown0046h','Brown0047h','Brown0048h','Brown0049h','Brown0050h','Brown0051h','Brown0052h','Brown0053h','Brown0054h','Brown0055h','Brown0056h','Brown0057h','Brown0058h','Brown0059h','Brown0060h')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061h','Brown0062h','Brown0063h','Brown0064h','Brown0065h','Brown0066h','Brown0067h','Brown0068h','Brown0069h','Brown0070h','Brown0071h','Brown0072h','Brown0073h','Brown0074h','Brown0075h','Brown0076h','Brown0077h','Brown0078h','Brown0079h','Brown0080h')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081h','Brown0082h','Brown0083h','Brown0084h','Brown0085h','Brown0086h','Brown0087h','Brown0088h','Brown0089h','Brown0090h','Brown0091h','Brown0092h','Brown0093h','Brown0094h','Brown0095h','Brown0096h','Brown0097h','Brown0098h','Brown0099h','Brown100h')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001i','Brown0002i','Brown0003i','Brown0004i','Brown0005i','Brown0006i','Brown0007i','Brown0008i','Brown0009i','Brown0010i','Brown0011i','Brown0012i','Brown0013i','Brown0014i','Brown0015i','Brown0016i','Brown0017i','Brown0018i','Brown0019i','Brown0020i')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021i','Brown0022i','Brown0023i','Brown0024i','Brown0025i','Brown0026i','Brown0027i','Brown0028i','Brown0029i','Brown0030i','Brown0031i','Brown0032i','Brown0033i','Brown0034i','Brown0035i','Brown0036i','Brown0037i','Brown0038i','Brown0039i','Brown0040i')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041i','Brown0042i','Brown0043i','Brown0044i','Brown0045i','Brown0046i','Brown0047i','Brown0048i','Brown0049i','Brown0050i','Brown0051i','Brown0052i','Brown0053i','Brown0054i','Brown0055i','Brown0056i','Brown0057i','Brown0058i','Brown0059i','Brown0060i')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061i','Brown0062i','Brown0063i','Brown0064i','Brown0065i','Brown0066i','Brown0067i','Brown0068i','Brown0069i','Brown0070i','Brown0071i','Brown0072i','Brown0073i','Brown0074i','Brown0075i','Brown0076i','Brown0077i','Brown0078i','Brown0079i','Brown0080i')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081i','Brown0082i','Brown0083i','Brown0084i','Brown0085i','Brown0086i','Brown0087i','Brown0088i','Brown0089i','Brown0090i','Brown0091i','Brown0092i','Brown0093i','Brown0094i','Brown0095i','Brown0096i','Brown0097i','Brown0098i','Brown0099i','Brown100i')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001j','Brown0002j','Brown0003j','Brown0004j','Brown0005j','Brown0006j','Brown0007j','Brown0008j','Brown0009j','Brown0010j','Brown0011j','Brown0012j','Brown0013j','Brown0014j','Brown0015j','Brown0016j','Brown0017j','Brown0018j','Brown0019j','Brown0020j')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021j','Brown0022j','Brown0023j','Brown0024j','Brown0025j','Brown0026j','Brown0027j','Brown0028j','Brown0029j','Brown0030j','Brown0031j','Brown0032j','Brown0033j','Brown0034j','Brown0035j','Brown0036j','Brown0037j','Brown0038j','Brown0039j','Brown0040j')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041j','Brown0042j','Brown0043j','Brown0044j','Brown0045j','Brown0046j','Brown0047j','Brown0048j','Brown0049j','Brown0050j','Brown0051j','Brown0052j','Brown0053j','Brown0054j','Brown0055j','Brown0056j','Brown0057j','Brown0058j','Brown0059j','Brown0060j')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061j','Brown0062j','Brown0063j','Brown0064j','Brown0065j','Brown0066j','Brown0067j','Brown0068j','Brown0069j','Brown0070j','Brown0071j','Brown0072j','Brown0073j','Brown0074j','Brown0075j','Brown0076j','Brown0077j','Brown0078j','Brown0079j','Brown0080j')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081j','Brown0082j','Brown0083j','Brown0084j','Brown0085j','Brown0086j','Brown0087j','Brown0088j','Brown0089j','Brown0090j','Brown0091j','Brown0092j','Brown0093j','Brown0094j','Brown0095j','Brown0096j','Brown0097j','Brown0098j','Brown0099j','Brown100j')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001k','Brown0002k','Brown0003k','Brown0004k','Brown0005k','Brown0006k','Brown0007k','Brown0008k','Brown0009k','Brown0010k','Brown0011k','Brown0012k','Brown0013k','Brown0014k','Brown0015k','Brown0016k','Brown0017k','Brown0018k','Brown0019k','Brown0020k')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021k','Brown0022k','Brown0023k','Brown0024k','Brown0025k','Brown0026k','Brown0027k','Brown0028k','Brown0029k','Brown0030k','Brown0031k','Brown0032k','Brown0033k','Brown0034k','Brown0035k','Brown0036k','Brown0037k','Brown0038k','Brown0039k','Brown0040k')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041k','Brown0042k','Brown0043k','Brown0044k','Brown0045k','Brown0046k','Brown0047k','Brown0048k','Brown0049k','Brown0050k','Brown0051k','Brown0052k','Brown0053k','Brown0054k','Brown0055k','Brown0056k','Brown0057k','Brown0058k','Brown0059k','Brown0060k')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061k','Brown0062k','Brown0063k','Brown0064k','Brown0065k','Brown0066k','Brown0067k','Brown0068k','Brown0069k','Brown0070k','Brown0071k','Brown0072k','Brown0073k','Brown0074k','Brown0075k','Brown0076k','Brown0077k','Brown0078k','Brown0079k','Brown0080k')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081k','Brown0082k','Brown0083k','Brown0084k','Brown0085k','Brown0086k','Brown0087k','Brown0088k','Brown0089k','Brown0090k','Brown0091k','Brown0092k','Brown0093k','Brown0094k','Brown0095k','Brown0096k','Brown0097k','Brown0098k','Brown0099k','Brown100k')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001l','Brown0002l','Brown0003l','Brown0004l','Brown0005l','Brown0006l','Brown0007l','Brown0008l','Brown0009l','Brown0010l','Brown0011l','Brown0012l','Brown0013l','Brown0014l','Brown0015l','Brown0016l','Brown0017l','Brown0018l','Brown0019l','Brown0020l')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021l','Brown0022l','Brown0023l','Brown0024l','Brown0025l','Brown0026l','Brown0027l','Brown0028l','Brown0029l','Brown0030l','Brown0031l','Brown0032l','Brown0033l','Brown0034l','Brown0035l','Brown0036l','Brown0037l','Brown0038l','Brown0039l','Brown0040l')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041l','Brown0042l','Brown0043l','Brown0044l','Brown0045l','Brown0046l','Brown0047l','Brown0048l','Brown0049l','Brown0050l','Brown0051l','Brown0052l','Brown0053l','Brown0054l','Brown0055l','Brown0056l','Brown0057l','Brown0058l','Brown0059l','Brown0060l')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061l','Brown0062l','Brown0063l','Brown0064l','Brown0065l','Brown0066l','Brown0067l','Brown0068l','Brown0069l','Brown0070l','Brown0071l','Brown0072l','Brown0073l','Brown0074l','Brown0075l','Brown0076l','Brown0077l','Brown0078l','Brown0079l','Brown0080l')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081l','Brown0082l','Brown0083l','Brown0084l','Brown0085l','Brown0086l','Brown0087l','Brown0088l','Brown0089l','Brown0090l','Brown0091l','Brown0092l','Brown0093l','Brown0094l','Brown0095l','Brown0096l','Brown0097l','Brown0098l','Brown0099l','Brown100l')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001m','Brown0002m','Brown0003m','Brown0004m','Brown0005m','Brown0006m','Brown0007m','Brown0008m','Brown0009m','Brown0010m','Brown0011m','Brown0012m','Brown0013m','Brown0014m','Brown0015m','Brown0016m','Brown0017m','Brown0018m','Brown0019m','Brown0020m')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021m','Brown0022m','Brown0023m','Brown0024m','Brown0025m','Brown0026m','Brown0027m','Brown0028m','Brown0029m','Brown0030m','Brown0031m','Brown0032m','Brown0033m','Brown0034m','Brown0035m','Brown0036m','Brown0037m','Brown0038m','Brown0039m','Brown0040m')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041m','Brown0042m','Brown0043m','Brown0044m','Brown0045m','Brown0046m','Brown0047m','Brown0048m','Brown0049m','Brown0050m','Brown0051m','Brown0052m','Brown0053m','Brown0054m','Brown0055m','Brown0056m','Brown0057m','Brown0058m','Brown0059m','Brown0060m')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061m','Brown0062m','Brown0063m','Brown0064m','Brown0065m','Brown0066m','Brown0067m','Brown0068m','Brown0069m','Brown0070m','Brown0071m','Brown0072m','Brown0073m','Brown0074m','Brown0075m','Brown0076m','Brown0077m','Brown0078m','Brown0079m','Brown0080m')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081m','Brown0082m','Brown0083m','Brown0084m','Brown0085m','Brown0086m','Brown0087m','Brown0088m','Brown0089m','Brown0090m','Brown0091m','Brown0092m','Brown0093m','Brown0094m','Brown0095m','Brown0096m','Brown0097m','Brown0098m','Brown0099m','Brown100m')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001n','Brown0002n','Brown0003n','Brown0004n','Brown0005n','Brown0006n','Brown0007n','Brown0008n','Brown0009n','Brown0010n','Brown0011n','Brown0012n','Brown0013n','Brown0014n','Brown0015n','Brown0016n','Brown0017n','Brown0018n','Brown0019n','Brown0020n')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021n','Brown0022n','Brown0023n','Brown0024n','Brown0025n','Brown0026n','Brown0027n','Brown0028n','Brown0029n','Brown0030n','Brown0031n','Brown0032n','Brown0033n','Brown0034n','Brown0035n','Brown0036n','Brown0037n','Brown0038n','Brown0039n','Brown0040n')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041n','Brown0042n','Brown0043n','Brown0044n','Brown0045n','Brown0046n','Brown0047n','Brown0048n','Brown0049n','Brown0050n','Brown0051n','Brown0052n','Brown0053n','Brown0054n','Brown0055n','Brown0056n','Brown0057n','Brown0058n','Brown0059n','Brown0060n')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061n','Brown0062n','Brown0063n','Brown0064n','Brown0065n','Brown0066n','Brown0067n','Brown0068n','Brown0069n','Brown0070n','Brown0071n','Brown0072n','Brown0073n','Brown0074n','Brown0075n','Brown0076n','Brown0077n','Brown0078n','Brown0079n','Brown0080n')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081n','Brown0082n','Brown0083n','Brown0084n','Brown0085n','Brown0086n','Brown0087n','Brown0088n','Brown0089n','Brown0090n','Brown0091n','Brown0092n','Brown0093n','Brown0094n','Brown0095n','Brown0096n','Brown0097n','Brown0098n','Brown0099n','Brown100n')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001o','Brown0002o','Brown0003o','Brown0004o','Brown0005o','Brown0006o','Brown0007o','Brown0008o','Brown0009o','Brown0010o','Brown0011o','Brown0012o','Brown0013o','Brown0014o','Brown0015o','Brown0016o','Brown0017o','Brown0018o','Brown0019o','Brown0020o')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021o','Brown0022o','Brown0023o','Brown0024o','Brown0025o','Brown0026o','Brown0027o','Brown0028o','Brown0029o','Brown0030o','Brown0031o','Brown0032o','Brown0033o','Brown0034o','Brown0035o','Brown0036o','Brown0037o','Brown0038o','Brown0039o','Brown0040o')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041o','Brown0042o','Brown0043o','Brown0044o','Brown0045o','Brown0046o','Brown0047o','Brown0048o','Brown0049o','Brown0050o','Brown0051o','Brown0052o','Brown0053o','Brown0054o','Brown0055o','Brown0056o','Brown0057o','Brown0058o','Brown0059o','Brown0060o')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061o','Brown0062o','Brown0063o','Brown0064o','Brown0065o','Brown0066o','Brown0067o','Brown0068o','Brown0069o','Brown0070o','Brown0071o','Brown0072o','Brown0073o','Brown0074o','Brown0075o','Brown0076o','Brown0077o','Brown0078o','Brown0079o','Brown0080o')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081o','Brown0082o','Brown0083o','Brown0084o','Brown0085o','Brown0086o','Brown0087o','Brown0088o','Brown0089o','Brown0090o','Brown0091o','Brown0092o','Brown0093o','Brown0094o','Brown0095o','Brown0096o','Brown0097o','Brown0098o','Brown0099o','Brown100o')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001p','Brown0002p','Brown0003p','Brown0004p','Brown0005p','Brown0006p','Brown0007p','Brown0008p','Brown0009p','Brown0010p','Brown0011p','Brown0012p','Brown0013p','Brown0014p','Brown0015p','Brown0016p','Brown0017p','Brown0018p','Brown0019p','Brown0020p')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021p','Brown0022p','Brown0023p','Brown0024p','Brown0025p','Brown0026p','Brown0027p','Brown0028p','Brown0029p','Brown0030p','Brown0031p','Brown0032p','Brown0033p','Brown0034p','Brown0035p','Brown0036p','Brown0037p','Brown0038p','Brown0039p','Brown0040p')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041p','Brown0042p','Brown0043p','Brown0044p','Brown0045p','Brown0046p','Brown0047p','Brown0048p','Brown0049p','Brown0050p','Brown0051p','Brown0052p','Brown0053p','Brown0054p','Brown0055p','Brown0056p','Brown0057p','Brown0058p','Brown0059p','Brown0060p')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061p','Brown0062p','Brown0063p','Brown0064p','Brown0065p','Brown0066p','Brown0067p','Brown0068p','Brown0069p','Brown0070p','Brown0071p','Brown0072p','Brown0073p','Brown0074p','Brown0075p','Brown0076p','Brown0077p','Brown0078p','Brown0079p','Brown0080p')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081p','Brown0082p','Brown0083p','Brown0084p','Brown0085p','Brown0086p','Brown0087p','Brown0088p','Brown0089p','Brown0090p','Brown0091p','Brown0092p','Brown0093p','Brown0094p','Brown0095p','Brown0096p','Brown0097p','Brown0098p','Brown0099p','Brown100p')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001q','Brown0002q','Brown0003q','Brown0004q','Brown0005q','Brown0006q','Brown0007q','Brown0008q','Brown0009q','Brown0010q','Brown0011q','Brown0012q','Brown0013q','Brown0014q','Brown0015q','Brown0016q','Brown0017q','Brown0018q','Brown0019q','Brown0020q')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021q','Brown0022q','Brown0023q','Brown0024q','Brown0025q','Brown0026q','Brown0027q','Brown0028q','Brown0029q','Brown0030q','Brown0031q','Brown0032q','Brown0033q','Brown0034q','Brown0035q','Brown0036q','Brown0037q','Brown0038q','Brown0039q','Brown0040q')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041q','Brown0042q','Brown0043q','Brown0044q','Brown0045q','Brown0046q','Brown0047q','Brown0048q','Brown0049q','Brown0050q','Brown0051q','Brown0052q','Brown0053q','Brown0054q','Brown0055q','Brown0056q','Brown0057q','Brown0058q','Brown0059q','Brown0060q')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061q','Brown0062q','Brown0063q','Brown0064q','Brown0065q','Brown0066q','Brown0067q','Brown0068q','Brown0069q','Brown0070q','Brown0071q','Brown0072q','Brown0073q','Brown0074q','Brown0075q','Brown0076q','Brown0077q','Brown0078q','Brown0079q','Brown0080q')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081q','Brown0082q','Brown0083q','Brown0084q','Brown0085q','Brown0086q','Brown0087q','Brown0088q','Brown0089q','Brown0090q','Brown0091q','Brown0092q','Brown0093q','Brown0094q','Brown0095q','Brown0096q','Brown0097q','Brown0098q','Brown0099q','Brown100q')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001r','Brown0002r','Brown0003r','Brown0004r','Brown0005r','Brown0006r','Brown0007r','Brown0008r','Brown0009r','Brown0010r','Brown0011r','Brown0012r','Brown0013r','Brown0014r','Brown0015r','Brown0016r','Brown0017r','Brown0018r','Brown0019r','Brown0020r')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021r','Brown0022r','Brown0023r','Brown0024r','Brown0025r','Brown0026r','Brown0027r','Brown0028r','Brown0029r','Brown0030r','Brown0031r','Brown0032r','Brown0033r','Brown0034r','Brown0035r','Brown0036r','Brown0037r','Brown0038r','Brown0039r','Brown0040r')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041r','Brown0042r','Brown0043r','Brown0044r','Brown0045r','Brown0046r','Brown0047r','Brown0048r','Brown0049r','Brown0050r','Brown0051r','Brown0052r','Brown0053r','Brown0054r','Brown0055r','Brown0056r','Brown0057r','Brown0058r','Brown0059r','Brown0060r')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061r','Brown0062r','Brown0063r','Brown0064r','Brown0065r','Brown0066r','Brown0067r','Brown0068r','Brown0069r','Brown0070r','Brown0071r','Brown0072r','Brown0073r','Brown0074r','Brown0075r','Brown0076r','Brown0077r','Brown0078r','Brown0079r','Brown0080r')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081r','Brown0082r','Brown0083r','Brown0084r','Brown0085r','Brown0086r','Brown0087r','Brown0088r','Brown0089r','Brown0090r','Brown0091r','Brown0092r','Brown0093r','Brown0094r','Brown0095r','Brown0096r','Brown0097r','Brown0098r','Brown0099r','Brown100r')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001s','Brown0002s','Brown0003s','Brown0004s','Brown0005s','Brown0006s','Brown0007s','Brown0008s','Brown0009s','Brown0010s','Brown0011s','Brown0012s','Brown0013s','Brown0014s','Brown0015s','Brown0016s','Brown0017s','Brown0018s','Brown0019s','Brown0020s')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021s','Brown0022s','Brown0023s','Brown0024s','Brown0025s','Brown0026s','Brown0027s','Brown0028s','Brown0029s','Brown0030s','Brown0031s','Brown0032s','Brown0033s','Brown0034s','Brown0035s','Brown0036s','Brown0037s','Brown0038s','Brown0039s','Brown0040s')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041s','Brown0042s','Brown0043s','Brown0044s','Brown0045s','Brown0046s','Brown0047s','Brown0048s','Brown0049s','Brown0050s','Brown0051s','Brown0052s','Brown0053s','Brown0054s','Brown0055s','Brown0056s','Brown0057s','Brown0058s','Brown0059s','Brown0060s')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061s','Brown0062s','Brown0063s','Brown0064s','Brown0065s','Brown0066s','Brown0067s','Brown0068s','Brown0069s','Brown0070s','Brown0071s','Brown0072s','Brown0073s','Brown0074s','Brown0075s','Brown0076s','Brown0077s','Brown0078s','Brown0079s','Brown0080s')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081s','Brown0082s','Brown0083s','Brown0084s','Brown0085s','Brown0086s','Brown0087s','Brown0088s','Brown0089s','Brown0090s','Brown0091s','Brown0092s','Brown0093s','Brown0094s','Brown0095s','Brown0096s','Brown0097s','Brown0098s','Brown0099s','Brown100s')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001t','Brown0002t','Brown0003t','Brown0004t','Brown0005t','Brown0006t','Brown0007t','Brown0008t','Brown0009t','Brown0010t','Brown0011t','Brown0012t','Brown0013t','Brown0014t','Brown0015t','Brown0016t','Brown0017t','Brown0018t','Brown0019t','Brown0020t')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021t','Brown0022t','Brown0023t','Brown0024t','Brown0025t','Brown0026t','Brown0027t','Brown0028t','Brown0029t','Brown0030t','Brown0031t','Brown0032t','Brown0033t','Brown0034t','Brown0035t','Brown0036t','Brown0037t','Brown0038t','Brown0039t','Brown0040t')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041t','Brown0042t','Brown0043t','Brown0044t','Brown0045t','Brown0046t','Brown0047t','Brown0048t','Brown0049t','Brown0050t','Brown0051t','Brown0052t','Brown0053t','Brown0054t','Brown0055t','Brown0056t','Brown0057t','Brown0058t','Brown0059t','Brown0060t')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061t','Brown0062t','Brown0063t','Brown0064t','Brown0065t','Brown0066t','Brown0067t','Brown0068t','Brown0069t','Brown0070t','Brown0071t','Brown0072t','Brown0073t','Brown0074t','Brown0075t','Brown0076t','Brown0077t','Brown0078t','Brown0079t','Brown0080t')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081t','Brown0082t','Brown0083t','Brown0084t','Brown0085t','Brown0086t','Brown0087t','Brown0088t','Brown0089t','Brown0090t','Brown0091t','Brown0092t','Brown0093t','Brown0094t','Brown0095t','Brown0096t','Brown0097t','Brown0098t','Brown0099t','Brown100t')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001u','Brown0002u','Brown0003u','Brown0004u','Brown0005u','Brown0006u','Brown0007u','Brown0008u','Brown0009u','Brown0010u','Brown0011u','Brown0012u','Brown0013u','Brown0014u','Brown0015u','Brown0016u','Brown0017u','Brown0018u','Brown0019u','Brown0020u')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021u','Brown0022u','Brown0023u','Brown0024u','Brown0025u','Brown0026u','Brown0027u','Brown0028u','Brown0029u','Brown0030u','Brown0031u','Brown0032u','Brown0033u','Brown0034u','Brown0035u','Brown0036u','Brown0037u','Brown0038u','Brown0039u','Brown0040u')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041u','Brown0042u','Brown0043u','Brown0044u','Brown0045u','Brown0046u','Brown0047u','Brown0048u','Brown0049u','Brown0050u','Brown0051u','Brown0052u','Brown0053u','Brown0054u','Brown0055u','Brown0056u','Brown0057u','Brown0058u','Brown0059u','Brown0060u')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061u','Brown0062u','Brown0063u','Brown0064u','Brown0065u','Brown0066u','Brown0067u','Brown0068u','Brown0069u','Brown0070u','Brown0071u','Brown0072u','Brown0073u','Brown0074u','Brown0075u','Brown0076u','Brown0077u','Brown0078u','Brown0079u','Brown0080u')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081u','Brown0082u','Brown0083u','Brown0084u','Brown0085u','Brown0086u','Brown0087u','Brown0088u','Brown0089u','Brown0090u','Brown0091u','Brown0092u','Brown0093u','Brown0094u','Brown0095u','Brown0096u','Brown0097u','Brown0098u','Brown0099u','Brown100u')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001v','Brown0002v','Brown0003v','Brown0004v','Brown0005v','Brown0006v','Brown0007v','Brown0008v','Brown0009v','Brown0010v','Brown0011v','Brown0012v','Brown0013v','Brown0014v','Brown0015v','Brown0016v','Brown0017v','Brown0018v','Brown0019v','Brown0020v')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021v','Brown0022v','Brown0023v','Brown0024v','Brown0025v','Brown0026v','Brown0027v','Brown0028v','Brown0029v','Brown0030v','Brown0031v','Brown0032v','Brown0033v','Brown0034v','Brown0035v','Brown0036v','Brown0037v','Brown0038v','Brown0039v','Brown0040v')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041v','Brown0042v','Brown0043v','Brown0044v','Brown0045v','Brown0046v','Brown0047v','Brown0048v','Brown0049v','Brown0050v','Brown0051v','Brown0052v','Brown0053v','Brown0054v','Brown0055v','Brown0056v','Brown0057v','Brown0058v','Brown0059v','Brown0060v')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061v','Brown0062v','Brown0063v','Brown0064v','Brown0065v','Brown0066v','Brown0067v','Brown0068v','Brown0069v','Brown0070v','Brown0071v','Brown0072v','Brown0073v','Brown0074v','Brown0075v','Brown0076v','Brown0077v','Brown0078v','Brown0079v','Brown0080v')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081v','Brown0082v','Brown0083v','Brown0084v','Brown0085v','Brown0086v','Brown0087v','Brown0088v','Brown0089v','Brown0090v','Brown0091v','Brown0092v','Brown0093v','Brown0094v','Brown0095v','Brown0096v','Brown0097v','Brown0098v','Brown0099v','Brown100v')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001w','Brown0002w','Brown0003w','Brown0004w','Brown0005w','Brown0006w','Brown0007w','Brown0008w','Brown0009w','Brown0010w','Brown0011w','Brown0012w','Brown0013w','Brown0014w','Brown0015w','Brown0016w','Brown0017w','Brown0018w','Brown0019w','Brown0020w')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021w','Brown0022w','Brown0023w','Brown0024w','Brown0025w','Brown0026w','Brown0027w','Brown0028w','Brown0029w','Brown0030w','Brown0031w','Brown0032w','Brown0033w','Brown0034w','Brown0035w','Brown0036w','Brown0037w','Brown0038w','Brown0039w','Brown0040w')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041w','Brown0042w','Brown0043w','Brown0044w','Brown0045w','Brown0046w','Brown0047w','Brown0048w','Brown0049w','Brown0050w','Brown0051w','Brown0052w','Brown0053w','Brown0054w','Brown0055w','Brown0056w','Brown0057w','Brown0058w','Brown0059w','Brown0060w')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061w','Brown0062w','Brown0063w','Brown0064w','Brown0065w','Brown0066w','Brown0067w','Brown0068w','Brown0069w','Brown0070w','Brown0071w','Brown0072w','Brown0073w','Brown0074w','Brown0075w','Brown0076w','Brown0077w','Brown0078w','Brown0079w','Brown0080w')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081w','Brown0082w','Brown0083w','Brown0084w','Brown0085w','Brown0086w','Brown0087w','Brown0088w','Brown0089w','Brown0090w','Brown0091w','Brown0092w','Brown0093w','Brown0094w','Brown0095w','Brown0096w','Brown0097w','Brown0098w','Brown0099w','Brown100w')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001x','Brown0002x','Brown0003x','Brown0004x','Brown0005x','Brown0006x','Brown0007x','Brown0008x','Brown0009x','Brown0010x','Brown0011x','Brown0012x','Brown0013x','Brown0014x','Brown0015x','Brown0016x','Brown0017x','Brown0018x','Brown0019x','Brown0020x')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021x','Brown0022x','Brown0023x','Brown0024x','Brown0025x','Brown0026x','Brown0027x','Brown0028x','Brown0029x','Brown0030x','Brown0031x','Brown0032x','Brown0033x','Brown0034x','Brown0035x','Brown0036x','Brown0037x','Brown0038x','Brown0039x','Brown0040x')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041x','Brown0042x','Brown0043x','Brown0044x','Brown0045x','Brown0046x','Brown0047x','Brown0048x','Brown0049x','Brown0050x','Brown0051x','Brown0052x','Brown0053x','Brown0054x','Brown0055x','Brown0056x','Brown0057x','Brown0058x','Brown0059x','Brown0060x')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061x','Brown0062x','Brown0063x','Brown0064x','Brown0065x','Brown0066x','Brown0067x','Brown0068x','Brown0069x','Brown0070x','Brown0071x','Brown0072x','Brown0073x','Brown0074x','Brown0075x','Brown0076x','Brown0077x','Brown0078x','Brown0079x','Brown0080x')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081x','Brown0082x','Brown0083x','Brown0084x','Brown0085x','Brown0086x','Brown0087x','Brown0088x','Brown0089x','Brown0090x','Brown0091x','Brown0092x','Brown0093x','Brown0094x','Brown0095x','Brown0096x','Brown0097x','Brown0098x','Brown0099x','Brown100x')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001y','Brown0002y','Brown0003y','Brown0004y','Brown0005y','Brown0006y','Brown0007y','Brown0008y','Brown0009y','Brown0010y','Brown0011y','Brown0012y','Brown0013y','Brown0014y','Brown0015y','Brown0016y','Brown0017y','Brown0018y','Brown0019y','Brown0020y')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021y','Brown0022y','Brown0023y','Brown0024y','Brown0025y','Brown0026y','Brown0027y','Brown0028y','Brown0029y','Brown0030y','Brown0031y','Brown0032y','Brown0033y','Brown0034y','Brown0035y','Brown0036y','Brown0037y','Brown0038y','Brown0039y','Brown0040y')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041y','Brown0042y','Brown0043y','Brown0044y','Brown0045y','Brown0046y','Brown0047y','Brown0048y','Brown0049y','Brown0050y','Brown0051y','Brown0052y','Brown0053y','Brown0054y','Brown0055y','Brown0056y','Brown0057y','Brown0058y','Brown0059y','Brown0060y')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061y','Brown0062y','Brown0063y','Brown0064y','Brown0065y','Brown0066y','Brown0067y','Brown0068y','Brown0069y','Brown0070y','Brown0071y','Brown0072y','Brown0073y','Brown0074y','Brown0075y','Brown0076y','Brown0077y','Brown0078y','Brown0079y','Brown0080y')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081y','Brown0082y','Brown0083y','Brown0084y','Brown0085y','Brown0086y','Brown0087y','Brown0088y','Brown0089y','Brown0090y','Brown0091y','Brown0092y','Brown0093y','Brown0094y','Brown0095y','Brown0096y','Brown0097y','Brown0098y','Brown0099y','Brown100y')
UNION ALL
SELECT LastName, FirstName, MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0001z','Brown0002z','Brown0003z','Brown0004z','Brown0005z','Brown0006z','Brown0007z','Brown0008z','Brown0009z','Brown0010z','Brown0011z','Brown0012z','Brown0013z','Brown0014z','Brown0015z','Brown0016z','Brown0017z','Brown0018z','Brown0019z','Brown0020z')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0021z','Brown0022z','Brown0023z','Brown0024z','Brown0025z','Brown0026z','Brown0027z','Brown0028z','Brown0029z','Brown0030z','Brown0031z','Brown0032z','Brown0033z','Brown0034z','Brown0035z','Brown0036z','Brown0037z','Brown0038z','Brown0039z','Brown0040z')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0041z','Brown0042z','Brown0043z','Brown0044z','Brown0045z','Brown0046z','Brown0047z','Brown0048z','Brown0049z','Brown0050z','Brown0051z','Brown0052z','Brown0053z','Brown0054z','Brown0055z','Brown0056z','Brown0057z','Brown0058z','Brown0059z','Brown0060z')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0061z','Brown0062z','Brown0063z','Brown0064z','Brown0065z','Brown0066z','Brown0067z','Brown0068z','Brown0069z','Brown0070z','Brown0071z','Brown0072z','Brown0073z','Brown0074z','Brown0075z','Brown0076z','Brown0077z','Brown0078z','Brown0079z','Brown0080z')
UNION ALL
SELECT LastName,FirstName,MiddleName
FROM   dbo.Person
WHERE  LastName IN ('Brown0081z','Brown0082z','Brown0083z','Brown0084z','Brown0085z','Brown0086z','Brown0087z','Brown0088z','Brown0089z','Brown0090z','Brown0091z','Brown0092z','Brown0093z','Brown0094z','Brown0095z','Brown0096z','Brown0097z','Brown0098z','Brown0099z','Brown100z');
GO
