USE EstimateDemo;
GO


-- These predicates are really independent
-- SQL 7.0 - SQL 2012 get this right, SQL 2014 is way off.
SELECT COUNT(*)
FROM   dbo.Person
WHERE  FirstName LIKE 'F%'
OPTION (RECOMPILE);

SELECT COUNT(*)
FROM   dbo.Person
WHERE  LastName LIKE 'C%'
OPTION (RECOMPILE);


SELECT COUNT(*)
FROM   dbo.Person
WHERE  FirstName LIKE 'F%'
AND    LastName LIKE 'C%'
OPTION (RECOMPILE);

-- SQL Server 2014 new cardinality estimator would estimate: 279.007
GO



-- These predicates are actually completely dependent
-- Here SQL 2014 is at least a bit closer
SELECT COUNT(*)
FROM   dbo.SalesPerson
WHERE  SalesQuota IS NULL
OPTION (RECOMPILE);

SELECT COUNT(*)
FROM   dbo.SalesPerson
WHERE  Bonus = 0
OPTION (RECOMPILE);


SELECT COUNT(*)
FROM   dbo.SalesPerson
WHERE  SalesQuota IS NULL
AND    Bonus = 0
OPTION (RECOMPILE);



SELECT COUNT(*)
FROM   dbo.SalesPerson
WHERE  CommissionPct = 0
OPTION (RECOMPILE);


SELECT COUNT(*)
FROM   dbo.SalesPerson
WHERE  SalesQuota IS NULL
AND    Bonus = 0
AND    CommissionPct = 0
OPTION (RECOMPILE);
GO

-- SQL Server 2014 new cardinality estimator would estimate: 40.8411
-- (also wrong, but less so)




-- Multi-column statistics can help
-- Will use the combined density, not the exact values
CREATE STATISTICS ST_Combined
ON dbo.SalesPerson(SalesQuota, Bonus, CommissionPct);
GO

SELECT COUNT(*)
FROM   dbo.SalesPerson
WHERE  SalesQuota IS NULL
AND    Bonus = 0
AND    CommissionPct = 0
OPTION (RECOMPILE);
GO

DBCC SHOW_STATISTICS ([dbo.SalesPerson], ST_Combined);
GO
